Bug 186863 - HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 1200 FR, Netmanager X 1200 FR [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 1200 FR, Netmanager X 1200 FR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-26 23:27 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 08:26:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (47.59 KB, text/richtext)
2006-03-26 23:51 EST, Gajalakshmi
no flags Details
spec sheet revised (47.02 KB, text/richtext)
2006-05-02 08:49 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 6 S. Lele 2006-05-08 08:25:34 EDT
Product Specifications are as follows:
Processors: AMD Opteron 154 Speed: 2.8GHz, Cache: 1024 KB
Memory: 2GB i.e. 2*1024 MB DDR RAM 
Hard drive: Seagate ST340014AS 40GB HDD
Network interface card: VITESSE VSE 8201 interfaced to  nvidia nforce CK804
Ethernet controller
USB ports: 4
Video: Add on NVIDIA Quadro FX 540
Audio: ALC 850 based CK804 AC'97 Audio Controller
CDROM: Samsung SH-C522C
Floppy Drive: MITSUMI D359M3D 3.5" 1.44MB floppy drive

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.